android studio1.5版本怎么换api -问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

android studio1.5版本怎么换api 已解决

我把原来自带换成我原来eclipse的api17然后提示创建项目都创建不了了…… 怎么换sdk~?

展开
收起
51干警网 2016-02-15 23:47:05 2009 0
1 条回答
写回答
取消 提交回答
  • 51干警网
    阿里云论坛版主,QQ 1978638808
    采纳回答

    打开工程下的build.gradle文件,修改defaultConfig中的minSdkVersion值为所需要的级别。

    2019-07-17 18:28:54
    赞同 展开评论 打赏
问答分类:
问答标签:
相关产品:
问答排行榜
最热
最新
相关电子书
更多
Android组件化实现
立即下载
蚂蚁聚宝Android秒级编译—— Freeline
立即下载
Android插件化:从入门到放弃
立即下载